package com.hai.enum_type;

/**
 * 加油站员工状态
 * @author hurui
 */
public enum GasClassGroupTaskStatus {
    status0(0 , "删除"),
    status1(1 , "进行中"),
    status2(2 , "已结束"),
    ;

    private Integer status;
    private String name;

    GasClassGroupTaskStatus(int status , String name) {
        this.status = status;
        this.name = name;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
